

<!DOCTYPE html>
<!--[if lt IE 7]> <html class="lt-ie9 lt-ie8 lt-ie7" lang="ko-KR" xmlns:fb="http://ogp.me/ns/fb#"> <![endif]-->
<!--[if IE 7]> <html class="lt-ie9 lt-ie8" lang="ko-KR" xmlns:fb="http://ogp.me/ns/fb#"> <![endif]-->
<!--[if IE 8]> <html class="lt-ie9" lang="ko-KR" xmlns:fb="http://ogp.me/ns/fb#"> <![endif]-->
<!--[if gt IE 8]><!-->
<html lang="ko-KR" xmlns:fb="http://ogp.me/ns/fb#">
<head prefix="og: http://ogp.me/ns# object: http://ogp.me/ns/object#">
    

<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<title>검은사막 | PEARLABYSS</title>
<meta name="keywords" content="검은사막, 검사, 게임, MMORPG, black desert, 온라인 게임, RPG, 롤플레잉, 오픈월드, 검은사막 포럼, 검사 포럼, 펄어비스">
<meta name="description" content="150개국 1000만 명의 선택, 검은사막 - 강렬한 전투와 모험이 펼쳐지는 오픈월드 MMORPG.">
<meta property="og:type" content="website" />
<meta property="og:title" content="검은사막 | PEARLABYSS" />
<meta property="og:description" content="150개국 1000만 명의 선택, 검은사막 - 강렬한 전투와 모험이 펼쳐지는 오픈월드 MMORPG." />
<meta property="og:url" content="https://www.kr.playblackdesert.com/Main/Index" />
<meta property="og:image" content="https://s1.pearlcdn.com/KR/Upload/Manager/MetaTag//126918bb2b820200115173745983.jpg?v=637152000309171917" />
<meta property="og:image:width" content="1200" />
<meta property="og:image:height" content="628" />

<link rel="shortcut icon" href="https://s1.pearlcdn.com/KR/contents/img/common/favicon16.ico" type="image/x-icon" sizes="16x16">
<link rel="shortcut icon" href="https://s1.pearlcdn.com/KR/contents/img/common/favicon64.ico" type="image/x-icon" sizes="64x64">
<link rel="shortcut icon" href="https://s1.pearlcdn.com/KR/contents/img/common/favicon114.ico" type="image/x-icon" sizes="114x114">
<link rel="shortcut icon" href="https://s1.pearlcdn.com/KR/contents/img/common/favicon128.ico" type="image/x-icon" sizes="128x128">
<link rel="shortcut icon" href="https://s1.pearlcdn.com/KR/contents/img/common/favicon256.ico" type="image/x-icon" sizes="256x256">

<meta name="apple-mobile-web-app-capable" content="no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
<meta name="format-detection" content="telephone=no" />
    <style>
        
        @font-face
        {
            font-family: 'CustomFont';
            font-style: normal;
            font-weight: 400;
            src: url('https://s1.pearlcdn.com/KR/contents/fonts/notosanskr-regular2.eot'); src: local('※'),
                 url('https://s1.pearlcdn.com/KR/contents/fonts/notosanskr-regular2.woff2') format('woff2'),
                 url('https://s1.pearlcdn.com/KR/contents/fonts/notosanskr-regular2.woff') format('woff'),
                 url('https://s1.pearlcdn.com/KR/contents/fonts/notosanskr-regular2.otf') format('opentype'),
                 url('https://s1.pearlcdn.com/KR/contents/fonts/notosanskr-regular2.svg') format('svg');
        }
        @font-face
        {
            font-family: 'CustomFontIngame';
            src: url('https://s1.pearlcdn.com/KR/contents/fonts/notosanskr-regular2.ttf') format('truetype'),
                 url('https://s1.pearlcdn.com/KR/contents/fonts/notosanskr-regular2.otf') format('opentype'),
                 url('https://s1.pearlcdn.com/KR/contents/fonts/notosanskr-regular2.svg') format('svg');
        }
        @font-face
        {
            font-family: "NotoSansMedium";
            src: url('../../fonts/NotoSans-Medium.eot');
            src: local('※'),
                 url('https://s1.pearlcdn.com/KR/contents/fonts/NotoSans-Medium.woff2') format('woff2'),
                 url('https://s1.pearlcdn.com/KR/contents/fonts/NotoSans-Medium.woff') format('woff'),
                 url('https://s1.pearlcdn.com/KR/contents/fonts/NotoSans-Medium.eot?#iefix') format('embedded-opentype');
            font-style: normal;
            font-weight: normal;
        }
        
</style>
    
    <link type="text/css" rel="stylesheet" href="https://s1.pearlcdn.com/KR/contents/css/common/common.css?v=637152000309171917" />
    
    <link type="text/css" rel="stylesheet" href="https://s1.pearlcdn.com/KR/contents/css/portal/adventure.css?v=637152000309171917" />


    
    

<meta name="google-site-verification" content="niYGL4tNBIe8s8h9sCF-54o7Jn9wRuMIrudmkId0j4I" />
        <!-- Google Tag manager-->
        <script>
            (function (w, d, s, l, i) {
                w[l] = w[l] || []; w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
                var f = d.getElementsByTagName(s)[0], j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-W5NFKT4');
        </script>
        <!-- END Google Tag manager-->
        <!-- Google GA -->
        <script>
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
            })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

            ga('create', 'UA-91465274-8', 'auto');
            ga('send', 'pageview');
                
            ga('set', 'userId', '10000000000182084');
            
        </script>
        <!-- Google GA -->
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-149340929-1"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag() { dataLayer.push(arguments); }
            gtag('js', new Date());
                
            gtag('config', 'UA-91465274-1');
            
                
            gtag('config', '');
            
        </script>
        <!-- Twitter universal website tag code -->
        <script>
            !function (e, t, n, s, u, a) {
                e.twq || (s = e.twq = function () {
                    s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
                }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
                    a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
            }(window, document, 'script');
            // Insert Twitter Pixel ID and Standard Event data below
            twq('init', 'o2lla');
            twq('track', 'PageView');
        </script>
        <!-- End Twitter universal website tag code -->
        <!-- Facebook Pixel Code -->
        <script>
            !function (f, b, e, v, n, t, s) {
                if (f.fbq) return; n = f.fbq = function () {
                    n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
                };
                if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
                n.queue = []; t = b.createElement(e); t.async = !0;
                t.src = v; s = b.getElementsByTagName(e)[0];
                s.parentNode.insertBefore(t, s)
            }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');
            fbq('init', '330228160795509');
            fbq('track', 'PageView');
        </script>
        <noscript>
            <img height="1" width="1" style="display:none"
                 src="https://www.facebook.com/tr?id=330228160795509&ev=PageView&noscript=1" />
        </noscript>
        <!-- End Facebook Pixel Code -->
        <!-- Google Ads -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=AW-750317108"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gAdstag() { dataLayer.push(arguments); }
            gAdstag('js', new Date());

            gAdstag('config', 'AW-750317108');
        </script>
        <!-- FB Fixel -->
        <script>
            !function (f, b, e, v, n, t, s) {
                if (f.fbq) return; n = f.fbq = function () {
                    n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
                };
                if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
                n.queue = []; t = b.createElement(e); t.async = !0;
                t.src = v; s = b.getElementsByTagName(e)[0];
                s.parentNode.insertBefore(t, s)
            }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');
            fbq('init', '303569443894296');
            fbq('track', 'PageView');

            fbq('set', 'autoConfig', false, '303569443894296')
        </script>
        <noscript>
            <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=303569443894296&ev=PageView&noscript=1" />
        </noscript>
    <script>
        fbq('set', 'autoConfig', false, '330228160795509')
        fbq('set', 'autoConfig', false, '302531886819706')
    </script>


    
</head>
<body class="bdo">
    <div id="wrap">
        <div class="page_wrap">
            








<script>
    
</script>

<header class="header_wrap">
    <div class="header">
        <h1 class="logo">
            <a href="https://www.kr.playblackdesert.com/main/index">
                <img src="https://s1.pearlcdn.com/KR/contents/img/common/header_logo_kr.png" alt="검은사막 리마스터" class="logo_default">
                <img src="https://s1.pearlcdn.com/KR/contents/img/common/header_logo_sml_kr.png" alt="검은사막 리마스터" class="logo_small">
            </a>
        </h1>
        <a href="javascript:void(0);" class="btn_all_menu">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <nav>
            <a href="https://www.kr.playblackdesert.com/main/index" class="btn_mob_logo">
                <img src="https://s1.pearlcdn.com/KR/contents/img/common/m_header_logo_kr.png" alt="검은사막 리마스터">
            </a>
            <ul>
                                <li class="node1">
                    <a href="https://www.kr.playblackdesert.com/News/Notice" target="_self" onclick="" data-navregexp="\.playblackdesert\.com(\/news\/notice[\/]?$|\/news\/notice[\/]?(\?|\?[\s\S]*[&amp;])boardtype=0|\/news\/notice\/detail[\/]?(\?|\?[\s\S]*[&amp;])boardtype=0)" class="">
                        새소식
                    </a>
                    <a href="javascript:void(0);" class="mob_link">새소식</a>
                    <div class="sub_menu">
                        <ul>
                                                <li id="s01">
                        <a href="https://www.kr.playblackdesert.com/News/Notice?boardType=1" onclick="" data-navregexp="\.playblackdesert\.com(\/news\/notice[\/]?(\?|\?[\s\S]*[&amp;])boardtype=1|\/news\/notice\/detail[\/]?(\?|\?[\s\S]*[&amp;])boardtype=1)([&amp;][\s\S]*)*$" target="_self" class="">
                            공지사항
                        </a>
                    </li>
                    <li id="s02">
                        <a href="https://www.kr.playblackdesert.com/News/Notice?boardType=2" onclick="" data-navregexp="\.playblackdesert\.com(\/news\/notice[\/]?(\?|\?[\s\S]*[&amp;])boardtype=2|\/news\/notice\/detail[\/]?(\?|\?[\s\S]*[&amp;])boardtype=2)([&amp;][\s\S]*)*$" target="_self" class="">
                            업데이트
                        </a>
                    </li>
                    <li id="s03">
                        <a href="https://www.kr.playblackdesert.com/News/Notice?boardType=3" onclick="" data-navregexp="\.playblackdesert\.com(\/news\/notice[\/]?(\?|\?[\s\S]*[&amp;])boardtype=3|\/news\/notice\/detail[\/]?(\?|\?[\s\S]*[&amp;])boardtype=3)([&amp;][\s\S]*)*$" target="_self" class="">
                            이벤트
                        </a>
                    </li>
                    <li id="s04">
                        <a href="https://www.kr.playblackdesert.com/News/Notice?boardType=4" onclick="" data-navregexp="\.playblackdesert\.com(\/news\/notice[\/]?(\?|\?[\s\S]*[&amp;])boardtype=4|\/news\/notice\/detail[\/]?(\?|\?[\s\S]*[&amp;])boardtype=4)([&amp;][\s\S]*)*$" target="_self" class="">
                            GM노트
                        </a>
                    </li>
                    <li id="s05">
                        <a href="https://www.kr.playblackdesert.com/News/Notice?boardType=5" onclick="" data-navregexp="\.playblackdesert\.com(\/news\/notice[\/]?(\?|\?[\s\S]*[&amp;])boardtype=5|\/news\/notice\/detail[\/]?(\?|\?[\s\S]*[&amp;])boardtype=5)([&amp;][\s\S]*)*$" target="_self" class="">
                            펄 상점
                        </a>
                    </li>

                        </ul>
                    </div>
                </li>
                <li class="node1">
                    <a href="https://www.kr.playblackdesert.com/GameInfo/Feature" target="_self" onclick="" data-navregexp="\.playblackdesert\.com\/gameinfo\/feature[\/]?" class="">
                        게임소개
                    </a>
                    <a href="javascript:void(0);" class="mob_link">게임소개</a>
                    <div class="sub_menu">
                        <ul>
                                                <li id="s01">
                        <a href="https://www.kr.playblackdesert.com/GameInfo/Feature" onclick="" data-navregexp="\.playblackdesert\.com\/gameinfo\/feature[\/]?" target="_self" class="">
                            게임특징
                        </a>
                    </li>
                    <li id="s02">
                        <a href="https://www.kr.playblackdesert.com/GameInfo/Class" onclick="" data-navregexp="\.playblackdesert\.com\/gameinfo\/class[\/]?" target="_self" class="">
                            클래스 소개
                        </a>
                    </li>
                    <li id="s03">
                        <a href="https://www.kr.playblackdesert.com/Wiki" onclick="" data-navregexp="\.playblackdesert\.com\/wiki[\/]?" target="_self" class="">
                            모험가 가이드
                        </a>
                    </li>

                        </ul>
                    </div>
                </li>
                <li class="node1">
                    <a href="https://www.kr.playblackdesert.com/Adventure" target="_self" onclick="" data-navregexp="\.playblackdesert\.com\/Adventure[\/]?" class="">
                        모험가 캠프
                    </a>
                    <a href="javascript:void(0);" class="mob_link">모험가 캠프</a>
                    <div class="sub_menu">
                        <ul>
                                                <li id="s01">
                        <a href="https://www.kr.playblackdesert.com/Adventure/Home" onclick="" data-navregexp="\.playblackdesert\.com(\/Adventure\/$|\/Adventure$|\/Adventure[\?]|\/Adventure\/Home[\/]?)" target="_self" class="">
                            모험가 친구
                        </a>
                    </li>
                    <li id="s02">
                        <a href="https://www.kr.playblackdesert.com/Adventure/Guild" onclick="" data-navregexp="\.playblackdesert\.com\/Adventure\/Guild[\/]?" target="_self" class="">
                            길드 찾기
                        </a>
                    </li>
                    <li id="s03">
                        <a href="https://www.kr.playblackdesert.com/BeautyAlbum" onclick="" data-navregexp="\.playblackdesert\.com\/BeautyAlbum[\/]?" target="_self" class="">
                            뷰티앨범
                        </a>
                    </li>
                    <li id="s04">
                        <a href="https://www.kr.playblackdesert.com/Photogallery" onclick="" data-navregexp="\.playblackdesert\.com\/Photogallery[\/]?" target="_self" class="">
                            포토갤러리
                        </a>
                    </li>
                    <li id="s05">
                        <a href="https://www.kr.playblackdesert.com/Adventure/History" onclick="" data-navregexp="\.playblackdesert\.com\/Adventure\/History[\/]?" target="_self" class="">
                            업데이트 히스토리
                        </a>
                    </li>
                    <li id="s06">
                        <a href="https://www.playblackdesert.tv/" onclick="" data-navregexp="[]" target="_blank" class=" ">
                            검은사막TV
                            <span class="sp_comm"></span>
                        </a>
                    </li>
                    <li id="s07">
                        <a href="https://trade.kr.playblackdesert.com/" onclick="" data-navregexp="[]" target="_blank" class=" ">
                            통합거래소
                            <span class="sp_comm"></span>
                        </a>
                    </li>

                        </ul>
                    </div>
                </li>
                <li class="node1">
                    <a href="https://payment.kr.playblackdesert.com/Pay/" target="_self" onclick="" data-navregexp="\.playblackdesert\.com\/pay[\/]?" class="">
                        상점
                    </a>
                    <a href="javascript:void(0);" class="mob_link">상점</a>
                    <div class="sub_menu">
                        <ul>
                                                <li id="s01">
                        <a href="https://payment.kr.playblackdesert.com/Pay/Home/" onclick="" data-navregexp="\.playblackdesert\.com(\/Pay\/$|\/Pay$|\/Pay\/Home[\/]?)" target="_self" class="">
                            ACOIN 충전
                        </a>
                    </li>
                    <li id="s02">
                        <a href="https://payment.kr.playblackdesert.com/Shop/Coupon/" onclick="" data-navregexp="\.playblackdesert\.com\/Shop\/Coupon[\/]?" target="_self" class="">
                            쿠폰사용
                        </a>
                    </li>
                    <li id="s03">
                        <a href="https://payment.kr.playblackdesert.com/Pay/WebShop" onclick="" data-navregexp="\.playblackdesert\.com\/Pay\/WebShop[\/]?" target="_self" class="">
                            펄 상자 구매
                        </a>
                    </li>

                        </ul>
                    </div>
                </li>
                <li class="node1">
                    <a href="https://www.kr.playblackdesert.com/Community/" target="_self" onclick="" data-navregexp="\.playblackdesert\.com\/Community[\/]?" class="">
                        커뮤니티
                    </a>
                    <a href="javascript:void(0);" class="mob_link">커뮤니티</a>
                    <div class="sub_menu">
                        <ul>
                                                <li id="s01">
                        <a href="https://www.kr.playblackdesert.com/Community?topicType=3" onclick="" data-navregexp="\.playblackdesert\.com\/Community[\/]?(\?|\?[\s\S]*[&amp;])topicType=3([&amp;][\s\S]*)*$" target="_self" class="">
                            자유게시판
                        </a>
                    </li>
                    <li id="s02">
                        <a href="https://www.kr.playblackdesert.com/Community?topicType=1" onclick="" data-navregexp="\.playblackdesert\.com\/Community[\/]?(\?|\?[\s\S]*[&amp;])topicType=1([&amp;][\s\S]*)*$" target="_self" class="">
                            팁&amp;공략
                        </a>
                    </li>
                    <li id="s03">
                        <a href="https://www.kr.playblackdesert.com/Community?topicType=2" onclick="" data-navregexp="\.playblackdesert\.com\/Community[\/]?(\?|\?[\s\S]*[&amp;])topicType=2([&amp;][\s\S]*)*$" target="_self" class="">
                            스크린샷/영상
                        </a>
                    </li>
                    <li id="s04">
                        <a href="https://www.kr.playblackdesert.com/Community?topicType=11" onclick="" data-navregexp="\.playblackdesert\.com\/Community[\/]?(\?|\?[\s\S]*[&amp;])topicType=11([&amp;][\s\S]*)*$" target="_self" class="">
                            옛 길드 &amp; 친구찾기
                        </a>
                    </li>
                    <li id="s05">
                        <a href="https://www.kr.playblackdesert.com/Community?topicType=8" onclick="" data-navregexp="\.playblackdesert\.com\/Community[\/]?(\?|\?[\s\S]*[&amp;])topicType=13([&amp;][\s\S]*)*$" target="_self" class="">
                            팬 아트
                        </a>
                    </li>
                    <li id="s06">
                        <a href="https://www.kr.playblackdesert.com/Community?topicType=12" onclick="" data-navregexp="\.playblackdesert\.com\/Community[\/]?(\?|\?[\s\S]*[&amp;])topicType=12([&amp;][\s\S]*)*$" target="_self" class="">
                            건의게시판
                        </a>
                    </li>

                        </ul>
                    </div>
                </li>
                <li class="node1">
                    <a href="https://www.kr.playblackdesert.com/Data/Down/" target="_self" onclick="" data-navregexp="\.playblackdesert\.com\/data\/down[\/]?" class="">
                        다운로드
                    </a>
                    <a href="javascript:void(0);" class="mob_link">다운로드</a>
                    <div class="sub_menu">
                        <ul>
                                                <li id="s01">
                        <a href="https://www.kr.playblackdesert.com/Data/Down/" onclick="" data-navregexp="\.playblackdesert\.com\/Data\/Down[\/]?" target="_self" class="">
                            클라이언트
                        </a>
                    </li>
                    <li id="s02">
                        <a href="https://www.kr.playblackdesert.com/Data/Video/" onclick="" data-navregexp="\.playblackdesert\.com\/Data\/Video[\/]?" target="_self" class="">
                            영상
                        </a>
                    </li>
                    <li id="s03">
                        <a href="https://www.kr.playblackdesert.com/Data/Wallpaper/" onclick="" data-navregexp="\.playblackdesert\.com\/Data\/Wallpaper[\/]?" target="_self" class="">
                            월페이퍼
                        </a>
                    </li>
                    <li id="s04">
                        <a href="https://www.kr.playblackdesert.com/GameInfo/Soundtracks" onclick="" data-navregexp="\.playblackdesert\.com\/gameinfo\/soundtracks[\/]?" target="_self" class="">
                            OST
                        </a>
                    </li>

                        </ul>
                    </div>
                </li>
                <li class="node1">
                    <a href="https://kr.pearlabyss.com/Support/Start" target="_blank" onclick="" data-navregexp="\.playblackdesert\.com\/Support\/Start[\/]?" class="">
                        고객센터
                            <span class="sp_comm"></span>
                    </a>
                    <a href="javascript:void(0);" class="mob_link">고객센터</a>
                    <div class="sub_menu">
                        <ul>
                                                <li id="s01">
                        <a href="https://kr.pearlabyss.com/Support/Start" onclick="" data-navregexp="\.playblackdesert\.com\/Support\/Start[\/]?" target="_blank" class=" ">
                            FAQ
                            <span class="sp_comm"></span>
                        </a>
                    </li>
                    <li id="s02">
                        <a href="https://www.kr.playblackdesert.com/MyPage/MyInfo/Security" onclick="" data-navregexp="\.playblackdesert\.com\/MyPage\/MyInfo\/Security[\/]?" target="_self" class="">
                            보안센터
                        </a>
                    </li>

                        </ul>
                    </div>
                </li>

            </ul>
            <div class="util_wrap">
                <ul class=" after_login">
                    <li>
                        <a   href="https://www.kr.playblackdesert.com/MyPage" title="마이 페이지" class="btn_login"   ">
                                    <span class="icon_character sml icn_character12"></span>
인성실종                        </a>
                            <a href="https://www.kr.playblackdesert.com/Mypage/" class="btn_mypage">
인성실종                            </a>


                    </li>
                    <li>
                        <a   href="https://account.kr.playblackdesert.com/Member/Logout" title="로그아웃" class="btn_join"    ">
로그아웃                        </a>
                    </li>
                </ul>
                        <a href=" https://www.kr.playblackdesert.com/Data/Down/ " class="btnTopSide" data-ga="/gameplay/buttonclick">게임 시작</a>
                <p class="mob_copyright">Copyright ⓒ Pearl Abyss Corp. All Rights Reserved</p>
            </div>
            <a href="javascript:void(0);" class="btn_nav_close">레이어 닫기</a>
        </nav>
        <div class="dimm_sub_menu"></div>
        <a href="https://www.kr.playblackdesert.com/MyPage/" class="btn_mob_mypage"></a>
    </div>
</header>

<script>
    (function () {
        var menu = document.querySelectorAll('.header .sub_menu a');

        for (var i = 0; i < menu.length; i++) {
            if (isUrlSelected(menu[i].getAttribute('data-navregexp'))) {
                menu[i].classList.add('active');
                menu[i].offsetParent.previousElementSibling.classList.add('active');
                break;
            }
        }

        function isUrlSelected(navigationRegExp) {
            var re = new RegExp(navigationRegExp, 'i');
            return re.test(location.href);
        }
    })();
</script>



<div class="container guild_profile">
    <div class="top_adventure_guild_visual">
        <h2>길드 프로필</h2>
    </div>
    <article class="content">
        <div class="adventure_wrap">
            <div class="inner">
                <div class="box_profile_area">
                    <div class="profile_info">
                        <p class="img_area">
                            <span class="profile_img icon_character icn_character0"></span>
                        </p>
                        <div class="profile_deetail">
                            <div class="guild_name">
                                <p>Astro</p>
                                <ul class="mob_none">
                                    <li>
                                        <span class="title">길드생성일</span>
                                        <span class="desc">
                                            <span>2019-05-31</span>
                                        </span>
                                    </li>
                                </ul>
                            </div>
                            <ul>
                                <li class="mob_block">
                                    <span class="title">길드생성일</span>
                                    <span class="desc">
                                        <span>2019-05-31</span>
                                    </span>
                                </li>
                                <li>
                                    <span class="title">길드장</span>
                                    <span class="desc">
                                        <span class="character_desc">
                                            <span class="img_area icon_character  sml"></span>
                                            <span class="text_area">
                                                <span class="level">
                                                    Lv.62
                                                </span>
                                                <span class="text">
                                                    <a href="https://www.kr.playblackdesert.com/Adventure/Profile?profileTarget=W9FrQ3o2dlGmt8zeNeENAgNIhEqekkdQuUdYPVk09ckwH1JBD5TKaF45kqvGkR%2bz3CNfCWs4BMDIYCwDDqYw4bFyFjdX9K9j52SJeUA56Io%3d">카덴차</a>
                                                </span>
                                            </span>
                                        </span>
                                    </span><span style="display:none">비공개</span>
                                </li>
                                <li>
                                    <span class="title">길드원</span>
                                    <span class="desc">
                                        <span>
                                            <em>3</em>명
                                        </span>
                                        <span style="display:none">비공개</span>
                                    </span>
                                </li>
                                <li>
                                    <span class="title">점령현황</span>
                                    <span class="desc">
                                        
 없음                                     </span>
                                </li>
                            </ul>

                        </div>
                    </div>

                </div>
            </div>
        </div>
        
            <h3 class="title">구성원</h3>
            <div class="box_list_top">
                <ul class="adventure_list_table">
                    <li>
                        <div class="guild_name">가문명</div>
                        <div class="guild_name">가문명</div>
                    </li>
                </ul>
            </div>
            <div class="box_list_area">
                <ul class="adventure_list_table">
                            <li>
                                <div class="guild_name">
                                    <span class="character_desc">
                                        <span class="img_area icon_character  sml">
                                        </span>
                                        <span class="text_area">
                                            <span class="level">
                                                Lv.62
                                            </span>
                                            <span class="text">
                                                    <a href="https://www.kr.playblackdesert.com/Adventure/Profile?profileTarget=W9FrQ3o2dlGmt8zeNeENAgNIhEqekkdQuUdYPVk09ckwH1JBD5TKaF45kqvGkR%2bz3CNfCWs4BMDIYCwDDqYw4bFyFjdX9K9j52SJeUA56Io%3d">카덴차</a>

                                            </span>
                                        </span>

                                    </span>
                                        <span class="tag_label guild_master">길드장</span>
                                </div>
                                    <div class="guild_name">
                                        <span class="character_desc">
                                            <span class="img_area icon_character icn_character12 sml">
                                            </span>
                                            <span class="text_area">
                                                <span class="level">
                                                    Lv.62
                                                </span>
                                                <span class="text">
                                                        <a href="https://www.kr.playblackdesert.com/Adventure/Profile?profileTarget=yQ6r5BLpHukLCvkKvFQkFyBmKF81zT1mQkPXnjKQ09b1KJThDz706f9NKDH%2f66D7iHMuiE2QjDOdQGg36mAW7WJ6j19dNlOpSiObVsN53Sg%3d">넉다운</a>

                                                </span>
                                            </span>
                                        </span>
                                    </div>
                            </li>
                            <li>
                                <div class="guild_name">
                                    <span class="character_desc">
                                        <span class="img_area icon_character  sml">
                                        </span>
                                        <span class="text_area">
                                            <span class="level">
                                                Lv.62
                                            </span>
                                            <span class="text">
                                                    <a href="https://www.kr.playblackdesert.com/Adventure/Profile?profileTarget=idrKT9qeZpyrlcOjqQZ32wNuedniAl7MVTCvt5%2b5LpLeIxN8MtcqXStIayVBsRhswwUk7hul4UAeIIWsWIJTDQ74wrfN5ZgbseuFjk7ic%2fY%3d">넉업</a>

                                            </span>
                                        </span>

                                    </span>
                                </div>
                            </li>
                </ul>
            </div>
        <form action="/Adventure/Profile/commentSave" id="commentForm" method="post"><input name="__RequestVerificationToken" type="hidden" value="ue2ofVnIF4rEuUFpoPg9CmU_IPkH85_ktiorbu7_OU1UMmo7Pfwqr_kknLsbn4UMtSiuXKrI_A-1z4fRIEgV2eRLAXM20YwtnKoqkjnBAN41" /><input id="guildName" name="guildName" type="hidden" value="Astro" /><input data-val="true" data-val-number="The field chairGuildNo must be a number." data-val-required="The chairGuildNo field is required." id="chairGuildNo" name="chairGuildNo" type="hidden" value="0" /></form>            <div class="adventure_reply_list">
                <div class="title_wrap">
                    <h4 class="title">길드에게 한마디</h4>
                </div>
                


<div class="reply_wrap reply_type2">
    <div class="reply_area " data-checkcharacter="True">
        

        <div class="box_reply write ">

                <div class="user_area">
                    <a href="https://www.kr.playblackdesert.com/Adventure/Profile">
                        <text>넉다운</text>
                    </a>
                </div>
            <div class="text_area">
                <textarea placeholder="내용을 입력해 주세요." id="replyArea" data-isblocked="False"></textarea>
                <div class="btn_wrap resist">
                    <a href="javascript:void(0);" class="btn btn_sml03 btn_black" id="registerReply" data-checkcharacter="True" data-isblocked="False"><span>등록</span></a>
                </div>
            </div>
        </div>

        <div class="box_reply write" id="editArea" style="display:none">
                <div class="user_area">
                    <a href="https://www.kr.playblackdesert.com/Adventure/Profile">
                        <text>넉다운</text>
                    </a>
                </div>
            <div class="text_area">
                <textarea class="editContents"></textarea>
                <div class="btn_wrap resist">
                    <a href="javascript:void(0);" name="btnEditCancel" class="btn btn_sml03 btn_white">취소</a>
                    <a href="javascript:void(0);" name="btnEditSubmit" class="btn btn_sml03 btn_black">등록</a>
                </div>
            </div>
        </div>

        
        <div class="box_reply write" id="modifyArea" style="display:none">
            <div class="text_area">
                <textarea class="editContents"></textarea>
                <div class="btn_wrap resist">
                    <a href="javascript:void(0);" name="btnEditCancel" class="btn btn_sml03 btn_white">취소</a>
                    <a href="javascript:void(0);" name="btnEditSubmit" class="btn btn_sml03 btn_black">등록</a>
                </div>
            </div>
        </div>

    </div>
    <div class="paging mar_t40">
        
    </div>

   

</div>
            </div>

    </article>
</div>

<form action="/Adventure/Pofile/commentDelete" id="deleteForm" method="post"><input name="__RequestVerificationToken" type="hidden" value="ILQHKEaEeAupu1YtI9aM8viI3QJViPeVibC9d71ZiAYH9A4LW8JnoWXSYTbTYOfQjgzIjbW3RaE5V-XPkwzdz3X6xBuwyY9roqOuL3JFi3c1" /><input id="guildName" name="guildName" type="hidden" value="Astro" /><input data-val="true" data-val-number="The field chairGuildNo must be a number." data-val-required="The chairGuildNo field is required." id="chairGuildNo" name="chairGuildNo" type="hidden" value="0" /><input id="deleteTarget" name="commentNo" type="hidden" value="0" /></form>



<footer class="footer_wrap">
    <div class="sns_area">
                        <a href="https://www.facebook.com/BlackDesertKR" target="_blank" class="btn_sns btn_facebook">Facebook</a>
                <a href="https://www.youtube.com/channel/UCEExGXSozNsReY3i3s4yhhQ" target="_blank" class="btn_sns btn_youtube">Youtube</a>
                <a href="https://www.twitch.tv/blackdesertkr" target="_blank" class="btn_sns btn_twitch">Twitch</a>

    </div>
    <div class="inner_footer">
        <div class="term_list">
                        <a href="https://www.kr.playblackdesert.com/Policy/policy/index/?policyNo=10">
서비스 이용약관            </a>
            <a href="https://www.kr.playblackdesert.com/Policy/policy/index/?policyNo=11">
                    <strong>
                        개인정보 처리방침
                    </strong>
            </a>
            <a href="https://www.kr.playblackdesert.com/Policy/policy/index/?policyNo=12">
청소년 보호 정책            </a>
            <a href="https://www.kr.playblackdesert.com/Policy/policy/index/?policyNo=13">
이벤트 규약            </a>
            <a href="https://www.kr.playblackdesert.com/Policy/policy/index/?policyNo=14">
검은사막 운영정책            </a>

        <a href="https://kr.pearlabyss.com/Support/Start" target="_blank" onclick="">고객센터</a>



        </div>
                <address>
                    <span>㈜펄어비스</span>
                    <span>대표이사: 정경인</span>
                    <span class="mob_block">경기도 안양시 동안구 시민대로327번길 24 3~8층 (관양동, 아리온테크놀로지)</span>
                </address>
                <address>
                    <span>사업자등록번호 : 138-81-62479</span>
                    <span>통신판매업 신고번호 : 2017-안양동안-0915</span>
                    <span>
                        <a href="http://www.ftc.go.kr/bizCommPop.do?wrkr_no=1388162479" target="_blank" onclick="window.open(this.href, 'http://www.ftc.go.kr/bizCommPop.do?wrkr_no=1388162479','width=740,height=920');return false;">
                            사업자 정보 확인
                        </a>
                    </span>
                </address>
                <address>
                    <span>대표번호: 1661-8572</span>
                    <span>FAX : 031-935-0837</span>
                    <span>E-mail : pc_kr@playblackdesert.com</span>
                </address>
                <div class="box_game_info">
                    <div class="left_area">
                        <ul>
                            <li class="sensation"></li>
                            <li class="violent"></li>
                            <li class="grade"></li>
                        </ul>
                    </div>
                    <div class="right_area">
                        <ul>
                            <li>제명</li>
                            <li class="second">검은사막</li>
                            <li class="wide"><span class="title">상호</span>㈜펄어비스</li>
                            <li>이용등급</li>
                            <li class="second">청소년이용불가</li>
                            <li class="wide"><span class="title">등급분류번호</span>제CC-NP-140409-005호</li>
                            <li>등급분류 일자</li>
                            <li class="second">2014년 4월 9일</li>
                            <li class="wide"><span class="title">제작업 신고번호</span>제2011-000002호</li>
                        </ul>
                    </div>
                </div>

        <div class="copyright kr">
                <div class="sitemap_country">
                    <section class="sitemap_platform">

                        <article class="site_mobile">
                            <span class="site_title">검은사막 모바일</span>
                            <div>
                                <ul>
                                    <li><a href="https://www.blackdesertm.com" target="_blank" data-country="mo-ko">한국</a></li>
                                    <li><a href="https://www.tw.blackdesertm.com" target="_blank" data-country="mo-tw">대만</a></li>
                                    <li><a href="https://www.jp.blackdesertm.com" target="_blank" data-country="mo-jp">일본</a></li>
                                    <li><a href="https://www.world.blackdesertm.com" target="_blank" data-country="mo-world">월드</a></li>
                                </ul>
                            </div>
                        </article>
                        <article class="site_pc">
                            <span class="site_title">검은사막</span>
                            <ul>
                                <li><a href="https://www.kr.playblackdesert.com" target="_blank" data-country="kr">한국</a></li>
                                <li><a href="http://blackdesertonline.jp" target="_blank" data-country="jp">일본</a></li>
                                <li><a href="https://www.tw.playblackdesert.com" target="_blank" data-country="tw">대만</a></li>
                                <li><a href="https://www.th.playblackdesert.com" target="_blank" data-country="th">태국</a></li>
                                <li><a href="https://www.sea.playblackdesert.com" target="_blank" data-country="sea">동남아시아</a></li>
                                <li><a href="https://www.tr.playblackdesert.com" target="_blank" data-country="tr">터키/MENA</a></li>
                                <li><a href="https://www.ru.playblackdesert.com" target="_blank" data-country="ru">러시아</a></li>
                                <li><a href="https://www.blackdesertonline.com" target="_blank" data-country="na">북미/유럽/오세아니아</a></li>
                                <li><a href="https://blackdesert.playredfox.com" target="_blank" data-country="sa">남아메리카</a></li>
                                <li><a href="https://www.console.playblackdesert.com" target="_blank" data-country="console">콘솔(XBOX/PS)</a></li>
                                <li><a href="https://www.playblackdesert.tv" target="_blank" data-country="tv">검은사막TV</a></li>
                            </ul>
                        </article>
                    </section>
                </div>
            <div class="footer_item" data-country="kr">
                    <a href="javascript:void(0);" class="btn_country">
                        검은사막 - <span class="current_country"></span>
                    </a>
                                <a href="https://www.pearlabyss.com" target="_blank" class="btn_pearlabyss"></a>
                <p>Copyright ⓒ Pearl Abyss Corp. All Rights Reserved</p>
            </div>

        </div>
    </div>
</footer>
<div class="btn_top_mobile">
    <a href="javascript:void(0);" class="btn btn_top">top</a>
</div>
        </div>
    </div>

    
    <script src="https://s1.pearlcdn.com/KR/contents/js/lib/jquery-2.2.4.min.js"></script>
    <script src="https://www.kr.playblackdesert.com/Api/Language"></script>
    <script src="https://s1.pearlcdn.com/KR/contents/js/common/language/bdo/kr/languagepack.js?v=637152000309171917"></script>
    <script src="https://s1.pearlcdn.com/KR/contents/js/common/common.js?v=637152000309171917"></script>
    
    <script src="https://s1.pearlcdn.com/KR/contents/js/portal/adventure.js?v=637152000309171917"></script>
    <script>
        (function () {
            _abyss.adventure.guildProfileInit();
        })();
    </script>

    




    
    


<script>
    var bodyLangCode    = "ko-KR";
    var bodyCountryCode = "kr";

    var script = document.createElement('script');
    script.type = 'text/javascript';
    script.src = 'https://s1.pearlcdn.com/global_static/js/game_network.js?ver=18';
    document.getElementsByTagName('HEAD')[0].appendChild(script);

    var link = document.createElement('link');
    link.rel = 'stylesheet';
    link.type = 'text/css';
    link.href = 'https://s1.pearlcdn.com/global_static/css/game_network.css?ver=18';
    document.getElementsByTagName('HEAD')[0].appendChild(link);
</script>


</body>
</html>
